/*
Make bootstrap-select work with bootstrap 4 see:
https://github.com/silviomoreto/bootstrap-select/issues/1135
*/
.dropdown-toggle.btn-default {
  background-color: #fff;
  border-color: #ccc;
}

.bootstrap-select.show>.dropdown-menu>.dropdown-menu {
  display: block;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li.hidden{
  display:none;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li a{
  display: block;
  width: 100%;
  padding: 6px .65rem;
  clear: both;
  font-weight: 400;
  text-align: inherit;
  white-space: nowrap;
  background: 0 0;
  border: 0;
  cursor: pointer;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #007bff;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li a[aria-selected="true"] {
  background-color: #f2f2f2;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li a:hover {
  background-color: #321fdb;
  text-decoration: none;
  color: #ebedef;  
}

.dropdown-menu > li.active > a {
  color: #fff !important;
  background-color: #337ab7 !important;
}

.bootstrap-select .check-mark::after {
  content: "✓";
}

.bootstrap-select button {
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Make filled out selects be the same size as empty selects */
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
  display: inline !important;
}

.divider {
  height: 0;
  margin: .5rem 0;
  overflow: hidden;
  border-top: 1px solid #e9ecef;
}

.lang-link {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  text-align: center;
}

.lang-link li {
  float: left;
}

.lang-icon {
  -ms-flex: 0 0 56px;
  flex: 0 0 56px;
  height: 1.09375rem;
  font-size: 2rem;
  text-align: center;
  transition: 0.25s;
  fill: currentColor;
}

td.details-control {
    background: url('images/details_open.png') no-repeat;
    cursor: pointer;
    background-position: center;
    background-position-y: 0.75rem;
    padding-left: 20px;
}
tr.shown td.details-control {
    background: url('images/details_close.png') no-repeat;
    background-position: center;
    background-position-y: 0.75rem;    
}

.no-border-right {
  border-right: none;
}

.file-height {
  min-height: 95vh !important;
  overflow: scroll;
}